Hier vindt u veelgestelde vragen en antwoorden over corona. Lees meer

Kopafbeelding

Systeemeisen voor Zorgverlenersportaal en ZorgDomein

Via het Zorgverlenersportaal én ZorgDomein worden medische en privacygevoelige gegevens uitgewisseld. We vinden het belangrijk dat we de privacy van jouw patiënten goed kunnen beschermen en daarom voldoen het Zorgverlenersportaal, ZorgDomein én ons ziekenhuissysteem aan strenge veiligheidseisen.

Die strenge beveiliging stelt ook eisen aan het besturingssysteem en de internetbrowsers waarmee het Zorgverlenersportaal én ZorgDomein worden gebruikt. Om de veiligheid van beide systemen te garanderen is het daarom van belang dat de systemen op de laptops, computers, tablets of smartphones die gebruikt worden in jouw praktijk, zijn uitgerust met actuele software.

Het Zorgverlenersportaal en ZorgDomein kunnen gebruikt worden als jouw systeem minimaal voldoet aan onderstaande eisen. Gebruik je al een van onderstaande systemen of browsers dan hoef je niets te doen.

Voor inzage in het Zorgverlenersportaal moet de laatste versie van de Zorg-ID plug-in zijn geïnstalleerd, verkrijgbaar via https://www.vzvz.nl/zorg-id. Je kunt het Zorgverlenersportaal benaderen vanaf de volgende systemen en browsers:

  • Windows 8.1 en hoger
  • Chrome 70 en hoger
  • Firefox 67 en hoger
  • Edge 15 en hoger

Of

macOS 10.14 (Mojave) en macOS 10.15 (Catalina) met

  • Chrome 70 en hoger
  • Firefox 67 en hoger
  • Safari 9 en hoger 

Voor verwijzen via ZorgDomein kan gebruik gemaakt worden van de volgende systemen en browsers.

Systemen:

  • Windows 8.1 en hoger
  • Android 4.4.2 en hoger (smartphone en tablets)
  • iOS 9 en hoger (Apple Iphone en Ipad)
  • OS X 10.11 en hoger (Apple Macbook en iMac)

Browsers:

  • Internet Explorer 11 en hoger
  • Chrome 70 en hoger
  • Firefox 67 en hoger
  • Edge 15 en hoger
  • Safari 9 en hoger 

U bent nu hier

MijnASzIk ben zorgverlenerSysteemeisen
Naar boven